/* Website template styles */
body {
	background: url(../images/bg-blue.jpg) repeat center;
	color: #FFFFFF;
	font-family: 'AndikaRegular';
	font-size: 18px;
	margin: 0;
	width:100%;
	padding: 0;
}
a	{outline: none;}
img	{border: 0;}
p a {	color: #80662B;font-style: italic;}
#header {
	background-color:white;  /* 065e97 Blue */
	overflow: hidden;
	width: 100%;
}

#header div {
	background-color:white;
	vertical-align:top;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	height:119px;   /*header height */
}

#header div div#logo {
background-color:white;
color:#ffffff;
float: left;
width: auto;
vertical-align: top;
}

#header div div#navigation {
	background-color:white;
	vertical-align:top;
	font-family: 'CarterOneRegular';
	float: right;
	height: auto;
	line-height: 25px;
	text-transform: lowercase;
	width: 350px;
	margin-top:22px;
}

#header div div#navigation div {
	background-color:white;
	padding-left: 4px;
	height: 53px;
	width: auto;
}

#header div div#navigation div ul {
	background: url(../images/bg-navigation.gif) repeat-x;
	clear: both;
	float: left;
	height: 33px;  /* height of the top right menu */
	list-style: none;
	margin: 0;
	padding: 0;
	min-width: 605px;
}

#header div div#navigation div ul li:first-child {
	background: none;
}

#header div div#navigation div ul li {
	background: url(../images/separator-navigation.gif) no-repeat center left;
	float: left;
	padding: 0 20px;  /*width of each menu selection */
}

#header div div#navigation div ul li a {
	color: #b99b5f;
	text-decoration: none;
	text-shadow: 1px 1px 0 #efd9c4;
}

#navigation div ul li a:hover {
	color: #2e5306;
	text-shadow: 1px 1px 0 #f2fcd9;
}

h1{
	background-color:white;
	color: black;
	text-align:left;
	font-size: 24px;
	line-height: 30px;
	margin:0;
	padding-left: 7%;
	width: auto;
	vertical-align:middle;
}
h2 ,h3{

	background-color:white;
	color: black;
	text-align:left;
	font-size: 25px;
	line-height: 30px;
	margin:0;
	padding-left: 30%;
	width: auto;
}
h4{

	background-color:white;
	color: black;
	text-align:left;
	font-size: 25px;
	line-height: 30px;
	margin:0;
	padding-left: 10%;
	width: auto;
}

#hcontent {
	background: url(../images/bg-blue.jpg) repeat center;
	height: auto;
	width: 100%;
	color:white;
}
#hcontent div#hsection {
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 0;
	position: relative;
	margin-left: 10%;
	margin-top:5%;
	width: 100%;
}
#hcontent div#hsection div, #hcontent div.hsection div {
	background: none;
	float: left;
    margin-left: 0;
    padding-top: 0;
    width: 290px;
}
#hcontent div#hsection div#hfigure {
	margin-left: 67px;

}
#footer {
	background: url(../images/bg-footer.gif) repeat-x left top;
	height: 110px;
	width: 100%;
}

#footer div {
	color: #dadada;
	float: none;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	width: 950px;
}

#footer div div {
	float: left;
	height: auto;
	margin-left: 46px;
    width: 286px;
}

#footer div div.first {
	margin-left:  0;
}

#footer div div p {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	text-align: left;
}

#footer div div h3 {
	color: #fcfcfc;
	font-family: 'CarterOneRegular';
	font-size: 20px;
	height: 30px;
	margin-bottom: 10px;
}

#footer div div h3 a {
	background: url(../images/logo-footer.gif) no-repeat;
	display: block;
	height: 30px;
	text-indent: -99999px;
}

#footer div div div {
	height: auto;
	margin-left: 0;
    margin-top: 10px;
}

#footer div div div p {
	font-size: 14px;
	line-height: 25px;
	margin: 0;
}

#footer div div div p span {
	color: #383435;
	display: inline;
	font-style: italic;
}

#footer div div div a {
	display: inline-block;
	height: 63px;
	margin-left: 44px; 
	padding-top: 10px;	
	width: 63px;
}

#footer div div div a.facebook {
	background: url(../images/sprites-icon.gif) no-repeat 0 9px;
	margin-left: 0;
}

#footer div div div a.twitter {
	background: url(../images/sprites-icon.gif) no-repeat 0 -137px;	
}

#footer div div div a.linked-in {
	background: url(../images/sprites-icon.gif) no-repeat 0 -63px;	
}

#footer div div form {
	height: 40px;
	margin-top: 25px;
	overflow: hidden;
}

#footer div div form label {
	float: left;
}

#footer div div form input#subscribe {
	background: url(../images/sprites-inputs.gif) no-repeat 0 -131px;
	border: 0;
	color: #fffeff;
	height: 29px;
	font-family: Arial;
	font-size: 12px;
	line-height: 29px;
	padding: 0 5px;
	width: 160px;
}

#footer div div form input.submit {
	background: url(../images/sprites-buttons.gif) no-repeat 0 -218px;
	border: 0;
	float: left;
	height: 29px;
	margin-left: 18px;
	width: 100px;
}

#mfgtable {width:75%; 	background-color:#D3D3D3;}
#mfgtable a{color:blue; font-size:16px;}

#footformat{background-color:black; color:white; width:100%;font-family: Arial, Helvetica, sans-serif;}
#star_foot{background-color:black; color:white; width:100%;font-family: Arial, Helvetica, sans-serif;}
#TAG_words{background-color:black; color:white; width:100%;font-family: Arial, Helvetica, sans-serif;}
.mfgtext{color:white;font-size:14px;margin-left:5px;}
.container {
font-family: Arial, Helvetica, sans-serif;
  position: relative;
  width: 175px;
  color:white;
}
.image 		{display:block;width:175px; height:80px;}
.imagecc	{display:block; height:80px;}
.i1	 		{font-family: Arial, Helvetica, sans-serif;width:150px; height:150px; color:white;}

#subadd{
background-image: url('/images/add-to-cart.png'); 
background-size: 110px auto;
background-repeat: no-repeat;
border: none;
height: 35px;
width: 100px;
cursor: pointer;
color: transparent;
}
#subbuy{
background-image: url('/images/buy-now1.png'); 
background-size: 100px auto;
background-repeat: no-repeat;
border: none;
height: 40px;
width: 100px;
cursor: pointer;
color: transparent;
}
img 		{max-width:100%; max-height: 100%;}
.mfglogo	{font-family: Arial, Helvetica, sans-serif;color:black;  text-align:center; width:250px; height:50px; font-size:24px; font-weight:bold;}
.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height:0;
  transition: .5s ease;
}
.container:hover .overlay {
  bottom: 0;
  height: 100%;
}
.text {
font-family: Arial, Helvetica, sans-serif;
  white-space: nowrap; 
  color: white;
  font-size: 18px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.startext {
font-family: Arial, Helvetica, sans-serif;
  white-space: nowrap; 
  color: white;
  font-size: 18px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}